.inquiry_modal .modal-content {
  border: none;
  border-radius: 12px;
  padding: 20px;
  position: relative;

  margin: 0 auto;
}

.inquiry_modal .modal-body {
  padding: 0;
}

.inquiry_modal .input_group {
  margin-bottom: 18px;
}

.inquiry_modal .form_row {
  display: flex;
  gap: 20px;
}

.inquiry_modal textarea.form-control {
  min-height: 70px !important;
}

.inquiry_modal .result_select__placeholder {
  color: #808080 !important;
  font-size: 14px;
}

.inquiry_modal .result_select__control {
  min-height: 100% !important;
}

.inquiry_modal .gray_input_group .form-label,
.inquiry_modal .form-check-label {
  font-size: 14px;
  color: #000 !important;
  margin-bottom: 7px;
  font-weight: 500;
}

.inquiry_modal .btn_holder {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.inquiry_modal .send_inquiry_btn {
  min-width: 160px;
  height: 46px;
  border: none;
  border-radius: 6px;
  background: #3b3b3b;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  transition: 0.3s ease;
}

.inquiry_modal .send_inquiry_btn:hover {
  background: #222;
}

.inquiry_modal .modal_close_btn {
  position: absolute;
  top: -10px;
  right: 0;
  border: none;
  background: transparent;
  font-size: 16px;
  color: #6e6e6e;
  cursor: pointer;
  z-index: 2;
  line-height: 1;
  border: 1px solid #6e6e6e;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
}
.inquiry_modal {
  padding: 0 !important;
}

@media (max-width: 767px) {
  .inquiry_modal .form_row {
    flex-direction: column;
    gap: 0;
  }

  .inquiry_modal .w-50 {
    width: 100% !important;
  }

  .inquiry_modal .modal-content {
    padding: 15px;
    height: 600px;
    overflow: auto;
    scrollbar-width: thin;
  }
}
